"Create Email" = "Crea Email";
"Pseudo styles" = "Pseudo stili";
"Remove" = "Rimuovi";
"Keep in the document head" = "Tieni in testa al documento";
"Move to the document body" = "Sposta nel corpo del documento";
"Use absolute links" = "Usa link assoluti";
"No, preview locally" = "No, anteprima locale";
"Yes, preview on server" = "Si, anteprima sul server";
"Remember: Upload to server before previewing" = "Ricorda: carica sul server prima di fare l'anteprima";
"Use embedded images?" = "Usi le immagini incastonate?";
"Show plain text email" = "Mostra email in testo non formattato";
"Publish site to generate plain text email" = "Pubblica sito per generare email in testo non formattato";
"Copyright © 2010, Softpress Systems Ltd\
" = "Copyright © 2010, Softpress Systems Ltd\
";


"This Action cannot be used with the Relative Page Layout Action. Apply the Remove From Relative Page Layout Action to this page to continue." = "Questa Azione non può essere usata con l'Azione Layout Pagina Relativa. Applica l'Azione Rimuovi da Layout Pagina Relativa a questa pagina per continuare.";
"This Action cannot be used with the Relative Page Layout Action. Remove the Relative Page Layout Action from this page to continue." = "Questa Azione non può essere usata con l'Azione Layout Pagina Relativa. Rimuovi l'Azione Layout Pagina Relativa da questa pagina per continuare.";
"Plain Text Email" = "Email in testo non formattato";